<footer>
    <div class="container_12">
        <div class="grid_12">
            <div class="socials">
                <a href="https://www.facebook.com/yudhanatravel/" class="fa fa-facebook"></a>
                <a href="#" class="fa fa-twitter"></a>
                <a href="#" class="fa fa-google-plus"></a>
            </div>
            <div class="copy">
                (c) Jawatimurtour 2015 | Powered by <a href="http://www.templatemonster.com/" rel="nofollow">nanomit.es</a>
            </div>
        </div>
    </div>
</footer>